
body {
	background-color: #000000;
	font-size:small;
	margin: 0;
	padding; 0;
	background-image: url("backg.JPG");
    background-color: #ffffff;
	color: #FFFFFF;
	}
	
#container{
	background:#6600cc;
	width:768px;
	margin: auto;
	border-right: 1px solid #000;
	border-left: 1xp solid #000;
	padding: 0;
	}
	
#bio{
background:#4a848f;
	width:20px;
	margin: 0px 0 3px 0;
	border-right: 1px solid #000;
	border-left: 1xp solid #000;
	padding: 100px  100px;
	}
#content {
	background-image: url("backg.JPG");
	margin: 0;
	margin: 18px 0 3px 0;
	padding: 100px  300px;;
	width: 508px;
	
	float: left;
	border-right: 2xp solid ##173B0B;
	}

#navigation{
	margin: 0;
	padding: 10px 10px 10px 10px;
	float: left;
	width: 180px;
	height: 100%
	/*border: 1px #666 solid;
	text-align:center;*/
	}
#navigation{
/* Change the link color on hover */
	/*li a:hover*/
	font-family: "Adobe Ming Std L";
    background-color: #4a848f;
    color: black;
	}
#navigation h2{
color:#FFF;
}
#footer {
clear: both;
padding: 10xp 20xp;
margin: 0;
color: #000000;
font-size: 100%;
font-family: "forte", "forte", "forte";
background-color: #e0ccff;
}

h1{
	background: url(heading.png);
	margin: 0;
	padding: 150px 100px;
	font-family: "";
	font-size: 250%; 
	font-weight: bold;
	color #FFFFFF; 
	opacity: 0|initial|inherit; 
	}
	h1 {
    text-align: center;
	}
	
	
/* Generated via www.cssmenubuilder.com */

menu{margin:0; padding:0; width:300px; list-style:none;background:rgb(255,255,255);}
menu li{padding:0; margin:0 0 1px 0; height:40px; display:block; }
menu li a{text-align:left;height:40px; padding:0px 25px; font:16px Verdana, Arial, Helvetica, sans-serif; color:rgb(255,255,255); display:block; background:url('verMenuImages.png') 0px 0px no-repeat; text-decoration:none;}
menu li a:hover{background:url('verMenuImages.png') 0px -40px no-repeat; color:rgb(255,255,255);}
menu li a.active, .menu li a.active:hover{background:url('verMenuImages.png') 0px -80px no-repeat; color:rgb(255,255,255);}
menu li a span{line-height:40px;}


#menu-bar {
  width: 95%;
  margin: 0px 0 0px 0;
  padding: 5px  300px;
  height: 30px;
  line-height: 100%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  box-shadow: 2px 2px 3px #666666;
  -webkit-box-shadow: 2px 2px 3px #666666;
  -moz-box-shadow: 2px 2px 3px #666666;
  background: #4A848F;
  background: linear-gradient(top,  #4A848F,  #4A848F);
  background: -ms-linear-gradient(top,  #4A848F,  #4A848F);
  background: -webkit-gradient(linear, left top, left bottom, from(#4A848F), to(#4A848F));
  background: -moz-linear-gradient(top,  #4A848F,  #4A848F);
  border: solid 1px #6D6D6D;
  position:relative;
  z-index:999;
}
#menu-bar li {
  margin: 0px 0px 6px 0px;
  padding: 0px 6px 0px 6px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: bold;
  font-family: Adobe Ming Std L;
  font-style: normal;
  font-size: 12px;
  color: #E7E5E5;
  text-decoration: none;
  display: block;
  padding: 5px 20px 5px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  text-shadow: 2px 2px 3px #000000;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  background: #72B0AF;
  background: linear-gradient(top,  #EBEBEB,  #72B0AF);
  background: -ms-linear-gradient(top,  #EBEBEB,  #72B0AF);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), to(#72B0AF));
  background: -moz-linear-gradient(top,  #EBEBEB,  #72B0AF);
  color: #000000;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #0399D4 !important;
  background: linear-gradient(top,  #FFFFFF,  #72B0AF) !important;
  background: -ms-linear-gradient(top,  #FFFFFF,  #72B0AF) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#72B0AF)) !important;
  background: -moz-linear-gradient(top,  #FFFFFF,  #72B0AF) !important;
  color: #000000 !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(top,  #72B0AF,  #72B0AF);
  background: -ms-linear-gradient(top,  #72B0AF,  #72B0AF);
  background: -webkit-gradient(linear, left top, left bottom, from(#72B0AF), to(#72B0AF));
  background: -moz-linear-gradient(top,  #72B0AF,  #72B0AF);
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 28px;
  left: 0;
  border: solid 1px #72B0AF;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px 10px 15px;
  color:#FFFFFF;
  font-size:12px;
  font-style:normal;
  font-family:'Adobe Ming Std L';
  font-weight: normal;
  text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
